[FEARXP]
Continue=SaveGame10|Save\Profile001\SinglePlayer\Slot10|Save\Profile001\SinglePlayer\Slot10\Slot10.sav
Reload_Title=27,0
Reload_World=Worlds\ReleaseXP\Hospital_01
Reload_Time=1710325071
CheckpointSave_Title=
CheckpointSave_World=
CheckpointSave_Time=1710325071
SaveGame00_Title=31,0
SaveGame00_World=Worlds\ReleaseXP\Office_01
SaveGame00_Time=1710325020
SaveGame01_Title=Aftermath
SaveGame01_World=Worlds\ReleaseXP\Church_01
SaveGame01_Time=1710262291
SaveGame02_Title=Metastasis
SaveGame02_World=Worlds\ReleaseXP\Church_02
SaveGame02_Time=1710262853
SaveGame03_Title=Ambush
SaveGame03_World=Worlds\ReleaseXP\Warehouse_01
SaveGame03_Time=1710263682
SaveGame04_Title=Holiday
SaveGame04_World=Worlds\ReleaseXP\Warehouse_02
SaveGame04_Time=1710265665
SaveGame05_Title=Desolation
SaveGame05_World=Worlds\ReleaseXP\Warehouse_03
SaveGame05_Time=1710266431
SaveGame06_Title=Terminus
SaveGame06_World=Worlds\ReleaseXP\Subway_01
SaveGame06_Time=1710269392
SaveGame07_Title=Orange Line
SaveGame07_World=Worlds\ReleaseXP\Subway_02
SaveGame07_Time=1710270898
SaveGame08_Title=The L
SaveGame08_World=Worlds\ReleaseXP\Subway_03
SaveGame08_Time=1710318471
SaveGame09_Title=Leviathan
SaveGame09_World=Worlds\ReleaseXP\Office_01
SaveGame09_Time=1710323288
SaveGame10_Title=Malignancy
SaveGame10_World=Worlds\ReleaseXP\Hospital_01
SaveGame10_Time=1710325081
